@charset "UTF-8";



/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
ページレイアウト
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

/*フレーム*/
#wrapper { width: 100%; text-align: left; }
#container { width: 100%; }

/*コンテンツエリア*/
#contentsArea { margin: 0 auto 40px auto; width: 950px; }
/*メインエリア*/
#mainArea { float: left; width: 710px; }
#mainAreaInner { padding: 20px 0; width: 100%; }

/*ユーザー編集領域*/
#user-area { margin: 0 auto; width: 670px; }

/*サイドバーエリア*/
#sidebarArea { float: right; padding: 20px 0 0 0; width: 220px; }
#usersidearea { width: 220px; }

/*カバーエリア*/
#coverBgArea { width: 100%; height: 80px; background: url(../common-img/cover_area_bg.png) repeat-x left top; }
#coverTtl { margin: 0 auto; padding: 8px 0 0 0; width: 950px; font-size: 29px; font-weight: normal; line-height: normal; }

/*パンくずリスト*/
#breadcrumbsList { margin: 0 auto 20px auto; width: 670px; text-align: left; }
#breadcrumbsList ul { margin: 0; padding: 0; }
#breadcrumbsList li { margin: 0 2px 0 0; padding: 0; display: inline; }
#breadcrumbsList li a { margin: 0; padding: 0 13px 0 0; background: url(../common-img/ico_breadcrumbs.gif) no-repeat right; }



/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
ヘッダーエリア
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

#headerAreaOuter { background: #FFF url(../common-img/header_bg.gif) repeat-x center top; }
#headerArea { margin: 0 auto; }

/*文字サイズ*/
dl#tsBox { position: absolute; top: 11px; right: 0; margin: 0; width: 140px; height: 23px; display: block; overflow: hidden; font-size: 0.1em; line-height: 0.1em; }
dl#tsBox dt { float: left; margin: 0; padding: 0; width: 65px; height: 23px; display: block; text-indent: -9999px; background: url(../common-img/font_size_title.gif) no-repeat 0 0; }
dl#tsBox dd { float: left; margin: 0; padding: 0; width: 26px; height: 23px; display: block; }
dl#tsBox dd#tsBtnL { width: 23px; }
dl#tsBox dd a { width: 23px; height: 23px; display: block; text-indent: -9999px; background-position: 0 0; background-repeat: no-repeat; }
dl#tsBox dd#tsBtnS a { background-image: url(../common-img/font_size_btn_s.gif); }
dl#tsBox dd#tsBtnM a { background-image: url(../common-img/font_size_btn_m.gif); }
dl#tsBox dd#tsBtnL a { background-image: url(../common-img/font_size_btn_l.gif); }
dl#tsBox dd a:hover { background-position: 0 -23px; }
dl#tsBox dd a.active { background-position: 0 -23px; }

/*グローバルナビゲーション*/
#globalNaviAreaOuter { height: 70px; background: url(../common-img/global_navi_area_bg.png) repeat-x center top; }
#globalNaviArea { margin: 0 auto; padding: 0; width: 990px; height: 70px; }
#globalNaviArea ul { margin: 0 auto; padding: 0; list-style: none; width: 950px; height: 49px; overflow: hidden; }
#globalNaviArea ul li { float: left; margin: 0; padding: 0; height: 49px; display: block; line-height: normal; font-weight: bold; font-size: 14px; }
#globalNaviArea ul li a { float: left; padding: 17px 22px 0 20px; height: 32px; display: block; text-align: center; text-decoration: none; overflow: hidden; background-repeat: no-repeat; background-position: right top; }
#globalNaviArea ul li a:hover { background-position: right bottom; }
#globalNaviArea ul li a.active { background-position: right bottom; }

/*
#globalNaviArea ul li a { float: left; height: 49px; display: block; text-indent: -9999px; overflow: hidden; background-repeat: no-repeat; background-position: 0 0; }
#globalNaviArea ul li a:hover { background-position: 0 -49px; }
#globalNaviArea ul li a.active { background-position: 0 -49px; }

#globalNaviArea ul li.navi1,#globalNaviArea ul li.navi1 a { width: 136px; }
#globalNaviArea ul li.navi3,#globalNaviArea ul li.navi3 a { width: 137px; }
#globalNaviArea ul li.navi4,#globalNaviArea ul li.navi4 a { width: 137px; }
#globalNaviArea ul li.navi7,#globalNaviArea ul li.navi7 a { width: 136px; }
#globalNaviArea ul li.navi8,#globalNaviArea ul li.navi8 a { width: 136px; }
#globalNaviArea ul li.navi9,#globalNaviArea ul li.navi9 a { width: 136px; }
#globalNaviArea ul li.navi10,#globalNaviArea ul li.navi10 a { width: 136px; }
#globalNaviArea ul li.navi15,#globalNaviArea ul li.navi15 a { width: 133px; }
*/

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
ローカルナビゲーション
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

#localNaviArea { margin: 0; padding: 5px 0; width: 220px; }
#localNaviArea ul { margin: 0 auto; padding: 0; width: 210px; list-style: none; list-style-position: outside; }
#localNaviArea ul li { width: 100%; display: block; }
#localNaviArea ul li a { width: 100%; display: block; font-weight: bold; font-size: 1.1em; text-decoration: none; }
#localNaviArea ul li a:hover { text-decoration: none; }

#localNaviArea ul li a span { padding: 11px 10px 9px 23px; width: 177px; display: block; border: none; }
#localNaviArea ul li a:hover span { border: none; cursor: pointer; }



/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
---------------------------------------------------------------
フッターエリア
---------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

/*ページトップボタン*/
#pPageTop { margin: 0 auto; width: 950px; height: 25px; }
#pPageTop p { float: right; margin: 0; width: 120px; height: 25px; }
#pPageTop p a { width: 120px; height: 25px; display: block; text-indent: -9999px; overflow: hidden; background: url(../common-img/btn_pagetop.gif) no-repeat; }
#pPageTop p a:hover { background: url(../common-img/btn_pagetop.gif) no-repeat 0 -25px; }

/*フッターエリア*/
#footerAreaOuter { width: 100%; background: url(../common-img/footer_bg.gif) repeat-x center top; }
#footerArea { margin: 0 auto; padding: 19px 0 60px 0; width: 950px; }

/*フッターナビゲーションエリア*/
#footeAreaInnerRight { float: right; width: 650px; }
#footerNaviArea { width: 100%; text-align: right; }
#footerNaviArea ul { margin: 0; padding: 0; }
#footerNaviArea ul li { margin:  0 0 0 10px; padding: 0; display: inline; }
#footerNaviArea ul li a { padding: 0 0 0 10px; font-weight: bold; white-space: nowrap; background: url(../common-img/footer_navi_ico.gif) no-repeat left; }

/*コピーライト*/
#footerAreaInnerLeft { float: left; width: 300px; }
p#pCopyright { margin: 0; padding: 1px 0 0 0; width: 100%; font-size: 0.8em; }



/* qaモジュール */

.extMdlQalist .bsmBtnSearch {color:#ffffff;background:#00447F;width:70px;padding: 1px;cursor:pointer; vertical-align:bottom; font-size:1em;}
.extMdlQalist .bCatListPage { text-align:center;}
/*.extMdlQalist .rlinkbx h5 { font-size:1.2em;}*/
.extMdlQalist .rlinkbx .bSubTtl { padding-top:10px;}
.extMdlQalist .rlinkbx a { background: url(../common-img/ico_arrow.gif) no-repeat scroll 0 50% transparent;padding-left:16px;}
.extMdlQalist .bSubTtl h4 a { background: url(../common-img/bg_q.jpg) no-repeat scroll left 50% transparent; font-weight: normal; margin: 0;padding:5px 0 5px 35px;}
